@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

.contentsBtn > li:hover .megamenu_mz {
    max-height: 9999px;
    opacity: 1;
    padding-top: 30px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    color: #ffffff;
}

.megamenu_mz {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    width: 1002px;
    position: absolute;
    top: 580px;
    left: 38px;
    transition: all .2s ease-in;
    z-index: 999;
    background-image: url(../../img/mega/bg_mz.png);
}

.contentsBtn > li:hover .megamenu_li {
    max-height: 9999px;
    opacity: 1;
    padding-top: 30px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    color: #ffffff;
}

.megamenu_li {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    width: 1002px;
    position: absolute;
    top: 580px;
    left: 38px;
    transition: all .2s ease-in;
    z-index: 999;
    background-image: url(../../img/mega/bg_li.png);
}

.megamenu-inner {
  display: flex;
  flex-wrap: wrap;
}

.megamenu-inner li {
    width: 235px;
    padding: 0;
    text-align: center;
    margin-bottom: 30px;
}

.megamenu-inner a {
  border-left: none;
}

.megamenu-inner-img {
  margin: 0 0 5px;
}

.megamenu-inner-text img {
  margin: 0 5px 0 0;
}
.megamenu-inner a {
	color: #ffffff;
	text-decoration: none
}
.megamenu-inner a:link {
	color: #ffffff;
	text-decoration: none
}
.megamenu-inner a:hover {
	color: #ff0000;
	text-decoration: underline;
}
.megamenu-inner span {
    font-size: 0.9em;
}